## ----setup, include=FALSE-----------------------------------------------------
knitr::opts_chunk$set(echo = TRUE, fig.align = "left")

## ---- echo = FALSE, out.width = "1000px", out.height="500px", fig.align="left"----
knitr::include_graphics("../images/tutorial_browser_browser.png")

## ---- echo = FALSE, out.width = "1000px", out.height="500px", fig.align="left"----
knitr::include_graphics("../images/tutorial_heatmap_browser.png")

## ---- echo = FALSE, results = 'asis'------------------------------------------
knitr::opts_knit$set(base.url = file.path(normalizePath("./../inst/rmd"), "/"))
res <- knitr::knit_child('./../inst/rmd/tutorial.rmd', quiet = TRUE)
cat(res, sep = '\n')

